[
  {
    "time": "09:14:00",
    "cmd": "turn left",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "09:14:04",
    "cmd": "walk forward 1 steps",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "09:15:07",
    "cmd": "move backward",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "09:16:07",
    "cmd": "turn left 90 degrees",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "09:17:20",
    "cmd": "walk forward 1 steps",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "09:17:40",
    "cmd": "walk back 1 steps",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "09:18:27",
    "cmd": "come here",
    "response": "Coming to you",
    "duration_s": 0.0
  },
  {
    "time": "09:18:40",
    "cmd": "walk forward 1 steps",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "09:19:55",
    "cmd": "move forward",
    "response": "local command",
    "duration_s": 0.0
  }
]